Welcome !!
--------------------
There are total 3 pages
1)anurag.html
2)cal.html
3)contact.html

------------
anurag.html : 

Here in this page I have show my Profile (current,future and background) in article section
and Interest(Personal Interest and Technology Interest)  in aside section.

I have also added a navbar which different page to navigate.

Also I have added socail link to the pages.

Apart from that I have embedded YouTube Link. 

------------
Cal.html :

Here in this page iam performing Simple Intrest Calculation
I have given three input box which takes Princple amount , Starting and Ending Time and Rate of Interest.
and a button to be submitted , finally giving the output in the output section.

I have also added a navbar which different page to navigate.

ALso I have added socail Link to the pages.

----------
Contact.html :

In this page iam taking feedback and queries from the people to reponse them back.
I have given two inputs, in one of them iam taking the email to reponse.Also I have added socail Link to the pages.

I have also added a navbar which different page to navigate.



THANK YOU VERY MUCH !!!!!
